version: "3.9"
services:
    web:
        build: .
        container_name: "kuadrado"
        ports:
            - "80:80"
            - "443:443"
        volumes:
            - ./public:/usr/share/nginx/html
    certbot:
        image: certbot/certbot
